Bug 3575 - [UPDATE REQUEST] [UPSTREAM UPDATE] pacemaker
: [UPDATE REQUEST] [UPSTREAM UPDATE] pacemaker
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 15:16 MSK by Andrew Lukoshko
Modified: 2014-01-20 15:37 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-13 15:16:09 MSK
Previously, the output from the "crm_resource -O" command, which lists the latest executed resource actions, contained unnecessary new line characters.  This output prevented tools such as the sap_connector_script from properly parsing the resource operation output. This bug has been fixed and sap_connector_script now successfully parses the output of the "crm_resource -O" command.

https://rhn.redhat.com/errata/RHBA-2013-1820.html

https://abf.rosalinux.ru/build_lists/1513312
https://abf.rosalinux.ru/build_lists/1513313
Comment 1 Vladimir Potapov 2014-01-14 13:26:09 MSK
pacemaker-1.1.10-14.res6.1
************************ RHEL Advisory **************************
Previously, the output from the "crm_resource -O" command, which lists the latest executed resource actions, contained unnecessary new line characters.  This output prevented tools such as the sap_connector_script from properly parsing the resource operation output. This bug has been fixed and sap_connector_script now successfully parses the output of the "crm_resource -O" command.
https://rhn.redhat.com/errata/RHBA-2013-1820.html
*******************************************************************
QA Verified